if not exists(select 1 from syscolumns where id = object_id('PDV_VD_IT') and name = 'TP_PROD')
BEGIN
	ALTER TABLE dbo.PDV_VD_IT ADD
		TP_PROD int NULL
	ALTER TABLE dbo.PDV_VD_IT ADD CONSTRAINT
		DF_PDV_VD_IT_TP_PROD DEFAULT 0 FOR TP_PROD
END	